{
  "href": "http://smartboticsapptest.api.myshoprenter.hu/orderExtend?full=1&innerId=1&page=0&limit=1",
  "page": 0,
  "pageCount": 1,
  "limit": 1,
  "first": {
    "href": "http://smartboticsapptest.api.myshoprenter.hu/orderExtend?full=1&innerId=1&page=0&limit=1"
  },
  "previous": null,
  "next": null,
  "last": {
    "href": "http://smartboticsapptest.api.myshoprenter.hu/orderExtend?full=1&innerId=1&page=0&limit=1"
  },
  "items": [
    {
      "href": "http://smartboticsapptest.api.myshoprenter.hu/orderExtend/b3JkZXItb3JkZXJfaWQ9MQ==",
      "id": "b3JkZXItb3JkZXJfaWQ9MQ==",
      "innerId": "1",
      "invoiceId": "1",
      "invoicePrefix": "001",
      "firstname": "Ferenc",
      "lastname": "Szontágh",
      "phone": "+36309284614",
      "fax": "",
      "email": "ferenc.szontagh@smartbotics.ai",
      "shippingFirstname": "Ferenc",
      "shippingLastname": "Szontágh",
      "shippingCompany": "",
      "shippingAddress1": "Ondi út 40",
      "shippingAddress2": "",
      "shippingCity": "Szerencs",
      "shippingPostcode": "3900",
      "shippingZoneName": "",
      "shippingCountryName": "Magyarország",
      "shippingAddressFormat": "",
      "shippingMethodName": "Házhozszállítás MPL  futárszolgálattal",
      "shippingMethodLocalizedName": "Házhozszállítás MPL  futárszolgálattal",
      "shippingMethodTaxRate": "27.0000",
      "shippingMethodTaxName": "27 %",
      "shippingMethodExtension": "wseship",
      "shippingReceivingPointId": "0",
      "paymentFirstname": "Ferenc",
      "paymentLastname": "Szontágh",
      "paymentCompany": "",
      "paymentAddress1": "Ondi út 40",
      "paymentAddress2": "",
      "paymentCity": "Szerencs",
      "paymentPostcode": "3900",
      "paymentZoneName": "",
      "paymentCountryName": "Magyarország",
      "paymentAddressFormat": "",
      "paymentMethodName": "Banki átutalás (előre utalás)",
      "paymentMethodCode": "bank_transfer",
      "paymentMethodTaxRate": "27.0000",
      "paymentMethodTaxName": "27 %",
      "paymentMethodAfter": "0",
      "taxNumber": "",
      "comment": "",
      "total": "6108.8200",
      "value": "1.00000000",
      "couponTaxRate": "-1.0000",
      "dateCreated": "2025-11-13T17:44:20",
      "dateUpdated": "2025-11-13T21:36:17",
      "ip": "88.132.3.140",
      "pickPackPontShopCode": "",
      "loyaltyPointsTaxRate": "-1.0000",
      "customer": {
        "href": "http://smartboticsapptest.api.myshoprenter.hu/customers/Y3VzdG9tZXItY3VzdG9tZXJfaWQ9Mg=="
      },
      "customerGroup": {
        "href": "http://smartboticsapptest.api.myshoprenter.hu/customerGroups/Y3VzdG9tZXJHcm91cC1jdXN0b21lcl9ncm91cF9pZD04"
      },
      "shippingZone": null,
      "shippingCountry": {
        "href": "http://smartboticsapptest.api.myshoprenter.hu/countries/Y291bnRyeS1jb3VudHJ5X2lkPTk3",
        "id": "Y291bnRyeS1jb3VudHJ5X2lkPTk3",
        "name": "Magyarország",
        "isoCode2": "HU",
        "isoCode3": "HUN",
        "status": "1",
        "zones": {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/zones?countryId=Y291bnRyeS1jb3VudHJ5X2lkPTk3"
        }
      },
      "paymentZone": null,
      "paymentCountry": {
        "href": "http://smartboticsapptest.api.myshoprenter.hu/countries/Y291bnRyeS1jb3VudHJ5X2lkPTk3",
        "id": "Y291bnRyeS1jb3VudHJ5X2lkPTk3",
        "name": "Magyarország",
        "isoCode2": "HU",
        "isoCode3": "HUN",
        "status": "1",
        "zones": {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/zones?countryId=Y291bnRyeS1jb3VudHJ5X2lkPTk3"
        }
      },
      "orderStatus": {
        "href": "http://smartboticsapptest.api.myshoprenter.hu/orderStatuses/b3JkZXJTdGF0dXMtb3JkZXJfc3RhdHVzX2lkPTE="
      },
      "language": {
        "href": "http://smartboticsapptest.api.myshoprenter.hu/languages/bGFuZ3VhZ2UtbGFuZ3VhZ2VfaWQ9MQ==",
        "id": "bGFuZ3VhZ2UtbGFuZ3VhZ2VfaWQ9MQ==",
        "innerId": "1",
        "name": "Hungarian",
        "code": "hu",
        "locale": "hu_HUN.UTF-8,hu_HUN,hu-hun,hungarian",
        "sortOrder": "1",
        "status": "1"
      },
      "currency": {
        "href": "http://smartboticsapptest.api.myshoprenter.hu/currencies/Y3VycmVuY3ktY3VycmVuY3lfaWQ9NA==",
        "id": "Y3VycmVuY3ktY3VycmVuY3lfaWQ9NA==",
        "name": "HUF",
        "code": "HUF",
        "symbolLeft": "",
        "symbolRight": " Ft",
        "decimalPlace": "0",
        "value": "1.00000000",
        "status": "1",
        "dateUpdated": "2017-11-29 10:44:07"
      },
      "shippingMode": {
        "href": "http://smartboticsapptest.api.myshoprenter.hu/shippingModes/c2hpcHBpbmdNb2RlLWlkPTIy",
        "id": "c2hpcHBpbmdNb2RlLWlkPTIy",
        "innerId": "22",
        "sortOrder": "0",
        "enabled": "1",
        "costCalculationBy": "WEIGHT",
        "freeShippingFrom": "0.0000",
        "shippingType": "COURIER_SERVICE",
        "extension": "WSESHIP",
        "taxClass": {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/taxClasses/dGF4Q2xhc3MtdGF4X2NsYXNzX2lkPTEw"
        },
        "geoZone": null,
        "shippingModeDescriptions": {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/shippingModeDescriptions?shippingModeId=c2hpcHBpbmdNb2RlLWlkPTIy"
        },
        "shippingLanes": {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/shippingLanes?shippingModeId=c2hpcHBpbmdNb2RlLWlkPTIy"
        }
      },
      "coupon": [],
      "externalInfo": {
        "partner_order_id": "",
        "partner_prefix": ""
      },
      "furgefutarWaybill": 0,
      "orderTotals": [
        {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/orderTotals/b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD0yOQ==",
          "id": "b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD0yOQ==",
          "name": "Nettó részösszeg:",
          "valueText": "3.244 Ft",
          "value": "3244.0945",
          "sortOrder": "3",
          "type": "SUB_TOTAL",
          "key": "",
          "description": "",
          "dateCreated": "1970-01-01T00:00:00",
          "dateUpdated": "1970-01-01T00:00:00",
          "order": {
            "href": "http://smartboticsapptest.api.myshoprenter.hu/orders/b3JkZXItb3JkZXJfaWQ9MQ=="
          }
        },
        {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/orderTotals/b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD0zMg==",
          "id": "b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD0zMg==",
          "name": "ÁFA (27%):",
          "valueText": "876 Ft",
          "value": "875.9055",
          "sortOrder": "3",
          "type": "TAX",
          "key": "",
          "description": "",
          "dateCreated": "1970-01-01T00:00:00",
          "dateUpdated": "1970-01-01T00:00:00",
          "order": {
            "href": "http://smartboticsapptest.api.myshoprenter.hu/orders/b3JkZXItb3JkZXJfaWQ9MQ=="
          }
        },
        {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/orderTotals/b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD0zNQ==",
          "id": "b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD0zNQ==",
          "name": "Bruttó részösszeg:",
          "valueText": "4.120 Ft",
          "value": "4120.0000",
          "sortOrder": "4",
          "type": "SUB_TOTAL_WITH_TAX",
          "key": "",
          "description": "",
          "dateCreated": "1970-01-01T00:00:00",
          "dateUpdated": "1970-01-01T00:00:00",
          "order": {
            "href": "http://smartboticsapptest.api.myshoprenter.hu/orders/b3JkZXItb3JkZXJfaWQ9MQ=="
          }
        },
        {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/orderTotals/b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD0zOA==",
          "id": "b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD0zOA==",
          "name": "Házhozszállítás MPL  futárszolgálattal:",
          "valueText": "1.989 Ft",
          "value": "1988.8200",
          "sortOrder": "6",
          "type": "SHIPPING",
          "key": "",
          "description": "",
          "dateCreated": "1970-01-01T00:00:00",
          "dateUpdated": "1970-01-01T00:00:00",
          "order": {
            "href": "http://smartboticsapptest.api.myshoprenter.hu/orders/b3JkZXItb3JkZXJfaWQ9MQ=="
          }
        },
        {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/orderTotals/b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD00MQ==",
          "id": "b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD00MQ==",
          "name": "Összesen bruttó:",
          "valueText": "6.109 Ft",
          "value": "6108.8200",
          "sortOrder": "10",
          "type": "TOTAL",
          "key": "",
          "description": "",
          "dateCreated": "1970-01-01T00:00:00",
          "dateUpdated": "1970-01-01T00:00:00",
          "order": {
            "href": "http://smartboticsapptest.api.myshoprenter.hu/orders/b3JkZXItb3JkZXJfaWQ9MQ=="
          }
        },
        {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/orderTotals/b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD00NA==",
          "id": "b3JkZXJUb3RhbC1vcmRlcl90b3RhbF9pZD00NA==",
          "name": "Új hűségpontok:",
          "valueText": "+ 62",
          "value": "0.0000",
          "sortOrder": "9999999",
          "type": "LOYALTYPOINTS_TO_GET",
          "key": "",
          "description": "62",
          "dateCreated": "1970-01-01T00:00:00",
          "dateUpdated": "1970-01-01T00:00:00",
          "order": {
            "href": "http://smartboticsapptest.api.myshoprenter.hu/orders/b3JkZXItb3JkZXJfaWQ9MQ=="
          }
        }
      ],
      "orderProducts": [
        {
          "href": "http://smartboticsapptest.api.myshoprenter.hu/orderProducts/b3JkZXJQcm9kdWN0LW9yZGVyX3Byb2R1Y3RfaWQ9OA==",
          "id": "b3JkZXJQcm9kdWN0LW9yZGVyX3Byb2R1Y3RfaWQ9OA==",
          "innerId": "8",
          "name": "Harmonie New Baby Plastic free 4x46db popsitörlő",
          "sku": "cikkszam1",
          "productInnerId": "569",
          "modelNumber": "",
          "originalPrice": "3244.0945",
          "originalPriceCurrency": "3244.0945",
          "price": "3244.0945",
          "priceCurrency": "3244.0945",
          "grossPrice": "4120.0000",
          "grossPriceCurrency": "4120.0000",
          "originalGrossPrice": "4120.0000",
          "originalGrossPriceCurrency": "4120.0000",
          "total": "3244.0945",
          "taxRate": "27.0000",
          "stock1": "1",
          "stock2": "0",
          "stock3": "0",
          "stock4": "0",
          "subtractStock": "1",
          "dateCreated": "2025-11-13T17:44:32",
          "dateUpdated": "2025-11-13T17:44:32",
          "width": "0.00",
          "height": "0.00",
          "length": "0.00",
          "weight": "0.00",
          "parentProduct": {
            "href": "http://smartboticsapptest.api.myshoprenter.hu/products/cHJvZHVjdC1wcm9kdWN0X2lkPTU2OQ=="
          },
          "gtin": "",
          "durableMediaDevice": "0",
          "order": {
            "href": "http://smartboticsapptest.api.myshoprenter.hu/orders/b3JkZXItb3JkZXJfaWQ9MQ=="
          },
          "product": {
            "href": "http://smartboticsapptest.api.myshoprenter.hu/products/cHJvZHVjdC1wcm9kdWN0X2lkPTU2OQ=="
          },
          "orderProductOptions": {
            "href": "http://smartboticsapptest.api.myshoprenter.hu/orderProductOptions?orderProductId=b3JkZXJQcm9kdWN0LW9yZGVyX3Byb2R1Y3RfaWQ9OA=="
          }
        }
      ],
      "orderGiftWrappings": [],
      "orderProductAddons": [],
      "orderAddressIdentifications": [
        {
          "shippingAddressIdentification": "0",
          "paymentAddressIdentification": "0"
        }
      ],
      "orderCreditCards": []
    }
  ]
}
